/* CSS Document */
body{
margin:0px;
background:#BDC2C9;
}

a{outline:0px;
}

.top-left-img{
background:url(~/images/left-img.jpg) 0px 0px;
height:86px;
width:32px;
}

.top-right-img{
background:url(~/images/right-img.jpg) 0px 0px;
height:86px;
width:4px;
}

.nav-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#7a7a7a;
font-style:normal;
text-decoration:none;
}

.inputsearch{ 
width:150px; border:#829fba 1px solid; 
padding:2px;
height:15px;
font:normal 9px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

.main-menu-active{
background:url(~/images/menu-bg-active.jpg) no-repeat center;
width:109px;
height:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.main-menu-active a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none
}

.main-menu-bg{
background:url(~/images/menu-bg.jpg) no-repeat center;
width:109px;
height:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.main-menu-bg a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none
}

.main-menu-bg:hover{
background:url(~/images/menu-bg-active.jpg) no-repeat;
width:109px;
height:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none
}


.main-menu-2{
background:url(~/images/menu-2.jpg) no-repeat;
width:111px;
height:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.main-menu-text2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none
}


.main-menu-3{
background:url(~/images/menu-3.jpg) no-repeat;
width:97px;
height:45px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.bread-crumbsu{
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#444444;
text-decoration:underline;
}


.bread-crumbs{
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#444444;
text-decoration:none;
}

.content-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-align:justify;
text-decoration:none;
}

.more-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-decoration:none;
}

.contact-bg{
background:url(~/images/contact-bg.jpg) no-repeat;
width:198px;
height:122px;
}

.contact-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#3a3838;
text-decoration:none
}

.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-decoration:none
}

.footer-text1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#797979;
font-style:normal;
text-decoration:none;
}

.innerheading{
font-family:Verdana, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
}


.glossymenu1{
background:url(~/images/glossyback.gif) no-repeat;
width:211px;
height:24px;
background-position:center;
}

.menutext{font: bold 11px Verdana, Helvetica, sans-serif;
color: #272626;
text-decoration:none;
padding-left:10px;
}

.menutext a{font: bold 11px Verdana, Helvetica, sans-serif;
color: #e1150e;
text-decoration:none;
padding-left:10px;
}


.menutext a:hover{font: bold 11px Verdana, Helvetica, sans-serif;
color: #e1150e;
text-decoration:none;
padding-left:10px;
}

.borderall{
border:solid 1px #b3b1b2;

}

.borderbottom{
border-bottom:solid 1px #b3b1b2;
}

.borderbottomright{
border-bottom:solid 1px #b3b1b2;
border-right:solid 1px #b3b1b2;
}

.borderright{
border-right:solid 1px #b3b1b2;

}


.clickhere {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}

.handcursor1 {
	cursor:hand;
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.handcursor11 {
	cursor:hand;
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.handcursor12 {
	cursor:hand;
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000;
}

.handcursor13 {
	cursor:hand; 
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold;
	color:#000000;
}

.handcursor14 {
	cursor:hand; 
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000;
}

.handcursor15 {
	cursor:hand;  
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000;
}

.handcursor16 {cursor:hand;
    cursor:pointer; 
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#000000;
}

.handcursor17 {
	cursor:hand;
	cursor:pointer;
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
    color:#000000;
}

.handcursor18 {
	cursor:hand; 
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000;
}

.handcursor19 {
	cursor:hand; 
	cursor:pointer; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000;
}

.welcome-text{
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	color:#000;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:justify;
}

.dropdown{
width:180px;
height:20px;
}


.productlinktext{
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
	color:#e1150f;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}


.content-text-link{
	font-family:Verdana, Tahoma, Arial;
	font-size:11px;
	color:#e1150f;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:justify;
}

.content-text-b{
	font-family:Verdana, Tahoma, Arial;
	font-size:11px;
	color:#1e1d1d;
	font-weight:bold;
	font-style:normal;
	line-height:25px;
	text-decoration:none;
	text-align:justify;
}

.content-text-h1{
font-family:Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
font-weight:bold;
text-align:justify;
text-decoration:none;
}

.registertext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#4a4949;
text-decoration:none;
font-style:normal;
}


.content-text-link-2{
	font-family:Verdana, Tahoma, Arial;
	font-size:11px;
	color:#e1150f;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:justify;
}

.individual-text1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#767575;
font-weight:bold;
text-decoration:none
}


.interestheading{font: bold 13px Verdana, Helvetica, sans-serif;
color: #e1150f;
text-decoration:none;
}

.interest-content{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#000000;
text-decoration:none;
}

.borderall-1{
border:solid 1px #e2e2e2;

}

.interest-b-rb{
border-right:solid 1px #e2e2e2;
border-bottom:solid 1px #e2e2e2;
}

.interset-b-b{
border-bottom:solid 1px #e2e2e2;
}

.interest-b-r{
border-right:solid 1px #e2e2e2;
}

.interestheading{
font-family:Verdana, Helvetica, sans-serif;
font-size:13px;
color:#E1150F;
text-decoration:none;
}

.productlinktext1{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}


.sub-main-menu-inactive{
background:url(~/images/menu-bg-inactive.jpg) no-repeat center;
width:211px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.sub-main-inactive a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none
}

.sub-main-menu-inactive:hover{
background:url(~/images/menu-bg-a.jpg) no-repeat center;
width:211px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.sub-main-menu-active{
background:url(~/images/menu-bg-a.jpg) no-repeat center;
width:211px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.submenu-active{
background:url(~/images/sub-menu-bg.jpg) no-repeat center;
width:211px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.submenu-active2{
background:url(~/images/submenus2-bg.jpg) no-repeat center;
width:211px;
height:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:normal;
text-decoration:none;
}

.submenutext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color: #272626;
text-decoration:none;
padding-left:39px;
}

.submenutext:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color: #e1150e;
text-decoration:none;
padding-left:39px;
}

.submenutextactive{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color: #e1150f;
text-decoration:none;
padding-left:39px;
}


.menutext1{font: bold 11px Verdana, Helvetica, sans-serif;
color: #272626;
text-decoration:none;
padding-left:28px;
}


.menutext1:hover{font: bold 11px Verdana, Helvetica, sans-serif;
color: #E1150E;
text-decoration:none;
}

.menutextactive{font: bold 11px Verdana, Helvetica, sans-serif;
color: #E1150E;
text-decoration:none;
padding-left:28px;
}


.ssplink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#E1150E;
text-decoration:none;
}

.heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

.wef-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-decoration:none;
}

.plantext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color: #ffffff;
text-decoration:none;
}

.plantext1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #343333;
text-decoration:none;
}

.interest-textred{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #ff0202;
text-decoration:none;
}

.login-heading{background:url(~/images/login-heading-bg.jpg) repeat-x;
height:37px;
}

.login-l-line{
background:url(~/images/login-l-line.jpg) repeat-y;
width:11px;
}



.login-r-line{
background:url(~/images/login-r-line.jpg) repeat-y;
width:11px;
}


.login-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:bold;
color:#615e5e;
}


.login-text-area{
border: 1px solid #e8e8e8;
width:160px;
height:22px;
}

.user-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#726e6e;
}


.application-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color: #ff0202;
text-decoration:none;
font-weight:bold;
}

.linkdropmenu{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
color: #000000;
text-decoration:none;
text-align:left;
}

.contact-bg-top{
	background:url(~/images/contact-top-bg.jpg) no-repeat;
	width:198px;
	height:11px;
}


.contact-bg-bottom{
	background:url(~/images/contact-bottom-bg.jpg) no-repeat;
	width:198px;
	height:17px;
}

.contact-content-bg{
	background:url(~/images/contact-content-bg.jpg) repeat-y;
	width:198px;
	height:17px;
}

/*accordianmenu*/

.arrowlistmenu{
width: 198px; /*width of accordion menu*/
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color: #000000;
text-decoration:none;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color: #000000;
font-weight:normal;
text-decoration:none;
background:url(titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 0px 0px 0px 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color: #000000;
text-decoration:none;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
text-decoration:none;
color: #000000;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color: #000000;
text-decoration:none;
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
background: url(arrowbullet.png) no-repeat center ; /*custom bullet list image*/
display: block;
padding: 5px 0;
padding-left: 5px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
border-bottom: 1px solid #dadada;
}

.arrowlistmenu ul li a:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
color: #000000;
text-decoration:none;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
color: #000000;
text-decoration:none;
}

.termsandcondition{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #e1150f;
text-decoration:none;
}

.login-line{
	background:url(~/images/login-line.jpg) repeat-x;
	height:2px;
}

.textboxbg{
	background:url(~/images/text-box-bg.jpg) no-repeat 0px 0px;
	width:389px;
	height:32px;
}

.textbox{
	width:380px;
	height:32px;
	border-style:none;
	border:0px;
	background:none;
	padding-top:6px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

.new-user-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-decoration:none;
}

.new-user-text a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-decoration:none;
}

.new-user-text a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#000000;
text-decoration:underline;
}

.usertextboxbg{
	background:url(~/images/new-user-text-bg.jpg) no-repeat 0px 0px;
}

.usertextbox{
	width:158px;
	height:30px;
	border-style:none;
	border:0px;
	background:none;
	padding-top:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

.login-bg-img{
	background:url(~/images/login-img.jpg) no-repeat bottom right #ededed;
}

.disclaimer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#E1140F;
font-style:normal;
text-decoration:none;
}

.disclaimer a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#E1140F;
font-style:normal;
text-decoration:none;
}

.disclaimer a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#E1140F;
font-style:normal;
text-decoration:underline;
}

